@font-face {
  font-family: Helveticaneueltpro Md;
  src: url('../fonts/HelveticaNeueLTPro-Md.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Bdou;
  src: url('../fonts/HelveticaNeueLTPro-BdOu.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Thcn;
  src: url('../fonts/HelveticaNeueLTPro-ThCn.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ltcno;
  src: url('../fonts/HelveticaNeueLTPro-LtCnO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Mdex;
  src: url('../fonts/HelveticaNeueLTPro-MdEx.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Roman;
  src: url('../fonts/HelveticaNeueLTPro-Roman.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Thcno;
  src: url('../fonts/HelveticaNeueLTPro-ThCnO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ultlt;
  src: url('../fonts/HelveticaNeueLTPro-UltLt.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Mdexo;
  src: url('../fonts/HelveticaNeueLTPro-MdExO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ultltcn;
  src: url('../fonts/HelveticaNeueLTPro-UltLtCn.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Bdcn;
  src: url('../fonts/HelveticaNeueLTPro-BdCn.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Bdcno;
  src: url('../fonts/HelveticaNeueLTPro-BdCnO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ltexo;
  src: url('../fonts/HelveticaNeueLTPro-LtExO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ltex;
  src: url('../fonts/HelveticaNeueLTPro-LtEx.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Bdexo;
  src: url('../fonts/HelveticaNeueLTPro-BdExO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Mdcn;
  src: url('../fonts/HelveticaNeueLTPro-MdCn.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Xblkcn;
  src: url('../fonts/HelveticaNeueLTPro-XBlkCn.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ultltex;
  src: url('../fonts/HelveticaNeueLTPro-UltLtEx.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Blkexo;
  src: url('../fonts/HelveticaNeueLTPro-BlkExO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Bdex;
  src: url('../fonts/HelveticaNeueLTPro-BdEx.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ultltexo;
  src: url('../fonts/HelveticaNeueLTPro-UltLtExO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Blk;
  src: url('../fonts/HelveticaNeueLTPro-Blk.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Blkcno;
  src: url('../fonts/HelveticaNeueLTPro-BlkCnO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Mdcno;
  src: url('../fonts/HelveticaNeueLTPro-MdCnO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Thexo;
  src: url('../fonts/HelveticaNeueLTPro-ThExO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Blkex;
  src: url('../fonts/HelveticaNeueLTPro-BlkEx.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ultltcno;
  src: url('../fonts/HelveticaNeueLTPro-UltLtCnO.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ltit;
  src: url('../fonts/HelveticaNeueLTPro-LtIt.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Ltcn;
  src: url('../fonts/HelveticaNeueLTPro-LtCn.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Th;
  src: url('../fonts/HelveticaNeueLTPro-Th.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Thex;
  src: url('../fonts/HelveticaNeueLTPro-ThEx.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueltpro Blkcn;
  src: url('../fonts/HelveticaNeueLTPro-BlkCn.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Charter;
  src: url('../fonts/Charter-Bold-Italic.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Charter;
  src: url('../fonts/Charter-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Charter;
  src: url('../fonts/Charter-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Charter;
  src: url('../fonts/Charter-Italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section_header155 {
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
}

.header155_component {
  flex-direction: column;
  height: 200vh;
  position: relative;
}

.header155_inner-wrapper {
  min-height: 100vh;
  position: sticky;
  top: 0;
}

.header155_content {
  z-index: 1;
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  position: relative;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.text-align-center {
  text-align: center;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.margin-bottom, .margin-bottom.margin-small, .margin-bottom.margin-xxsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.heading-style-h1 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.text-size-medium {
  font-size: 1.125rem;
}

.margin-top, .margin-top.margin-medium {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.is-center {
  justify-content: center;
}

.button {
  border: 1px solid var(--\<unknown\|relume-variable-neutral-shade-7\>);
  background-color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
  color: var(--\<unknown\|relume-variable-neutral-white\>);
  text-align: center;
  padding: .75rem 1.5rem;
  text-decoration: none;
}

.button.is-secondary {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.header155_lightbox {
  z-index: 0;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.header155_lightbox-image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.lightbox-play-icon {
  z-index: 2;
  color: var(--\<unknown\|relume-variable-neutral-white\>);
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
}

.icon-embed-large {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  display: flex;
}

.video-overlay-layer {
  z-index: 1;
  background-color: var(--\<unknown\|relume-variable-neutral-shade-7-40\>);
  position: absolute;
  inset: 0%;
}

.header155_ix-trigger {
  z-index: -1;
  margin-top: 100vh;
  position: absolute;
  inset: 0%;
}

.section {
  background-image: linear-gradient(0deg, #192a3f, #fff0 49%), linear-gradient(#00000080, #00000080), url('../images/landmark-img-01.jpg');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px 20px 60px;
  display: flex;
  overflow: visible;
}

.form {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block, .div-block-2, .nombre, .correo, .telefono, .mensaje {
  margin-right: 20px;
}

.submit-button {
  color: #000;
  background-color: #e4dbd2;
  border-radius: 100px;
  width: 100px;
  height: 50px;
  font-family: Helvetica;
}

.field-label, .field-label-2, .field-label-3 {
  color: #fff;
  font-family: Helvetica;
  font-weight: 400;
}

.field-label-4 {
  color: #fff;
  font-weight: 400;
}

.div-block-3 {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.heading {
  color: #fff;
  text-align: center;
  font-family: Helvetica;
  font-size: 55px;
  font-weight: 300;
  line-height: 55px;
}

.heading.negro {
  color: #000;
  margin-top: 0;
  font-weight: 300;
}

.heading.negro.px {
  color: #fff;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.heading.px {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.heading.px._25px {
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
  font-size: 25px;
  line-height: 25px;
}

.heading.px._25px.ls {
  letter-spacing: 0;
  text-indent: 0;
}

.heading.izq {
  text-align: left;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
}

.heading.izq.bold {
  font-weight: 400;
}

.heading.h-desk {
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
}

.heading.h-movil {
  display: none;
}

.bold-text {
  color: #e4dbd2;
  text-align: center;
  font-family: Helvetica;
  font-size: 55px;
  font-weight: 400;
}

.text-field {
  color: #fff;
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 1px solid #fff;
}

.text-field-2, .text-field-3, .text-field-4 {
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 1px solid #fff;
}

.loader-wrapper {
  background-color: #582e2e00;
  min-height: 100vh;
  display: block;
  position: fixed;
}

.loader-3-instructions-delete {
  background-color: var(--\<unknown\|relume-variable-neutral-shade-1\>);
  text-align: left;
  padding: 2rem;
  display: block;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.loader3_instructions-list {
  padding-left: 1.25rem;
}

.loader3_instructions-list-item {
  padding-left: .5rem;
}

.stylesystem-class-label {
  cursor: context-menu;
  background-color: #83747426;
  border-radius: 4px;
  padding-left: .5rem;
  padding-right: .5rem;
  display: inline-block;
}

.stylesystem-class-label.is-animation {
  background-image: url('../images/interaction-icon.svg');
  background-position: 8px;
  background-repeat: no-repeat;
  background-size: auto;
  padding-left: 2rem;
}

.rl-styleguide_label {
  color: #1e51f7;
  white-space: nowrap;
  cursor: context-menu;
  background-color: #e8edff;
  padding: .25rem .5rem;
  font-size: .75rem;
  display: inline-block;
}

.hide {
  display: none;
}

.loader3_instructions-callout {
  background-color: #0000001a;
  align-items: center;
  padding: 1.5rem;
  line-height: 1.6;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-style-muted {
  opacity: .6;
}

.loader3_component {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.loader3_content-wrapper {
  z-index: 1;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 12rem;
  position: relative;
}

.loader3_image {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.loader3_image-overlay {
  z-index: 1;
  background-color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 100% 0% 0%;
}

.loader3_background {
  background-color: #192a3f;
  position: absolute;
  inset: 0%;
}

.body {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

.body.blanco {
  color: #fff;
  height: auto;
}

.body.blanco.form---m {
  font-size: 12px;
}

.body.legales {
  font-size: 14px;
}

.body.legales._12px {
  font-size: 12px;
}

.body.alterno {
  max-width: 600px;
}

.success-message {
  border-radius: 20px;
}

.error-message {
  color: #fff;
  background-color: #e52e2e;
  border-radius: 20px;
}

.centro {
  text-align: center;
}

.div-block-4 {
  background-color: #a27e58;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 20px;
  padding: 20px 40px;
  display: flex;
}

.informaci-n-general {
  background-color: #192a3f;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 100px 80px;
  display: flex;
}

.quick-stack {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  width: 100%;
  height: 100%;
  padding: 0;
}

.div-block-5 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.image {
  object-fit: cover;
  border-radius: 100px;
  width: 100%;
  height: 400px;
  transition: transform .7s;
}

.image:hover {
  transform: scale(1.03);
}

.div-block-6 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.texto {
  color: #fff;
  text-align: left;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

.texto.negro {
  color: #000;
  margin-top: 0;
  font-weight: 300;
}

.texto.negro.px {
  color: #fff;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.texto.px {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.texto.izq {
  text-align: left;
}

.texto.space {
  margin-top: 0;
  margin-bottom: 0;
}

.texto.space.bold {
  font-weight: 400;
}

.texto.space.bold._10px {
  margin-bottom: 10px;
}

.texto._22px {
  line-height: 22px;
}

.div-block-7 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: 20px;
  padding: 10px 0;
  display: flex;
}

.legal {
  color: #fff;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Helvetica;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
}

.legal.negro {
  color: #000;
  margin-top: 0;
  font-weight: 300;
}

.legal.negro.px {
  color: #fff;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.legal.px {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.legal.izq {
  text-align: left;
}

.legal.centro {
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
}

.logo-movil.w--current {
  display: none;
}

.footer {
  background-color: #192a3f;
  background-image: linear-gradient(#192a3e 10%, #fff0), linear-gradient(#192a3eb3, #192a3eb3), url('../images/img-info-gnl-02.jpg');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 140px 80px 20px;
  display: flex;
}

.contacto {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 100%;
  height: 100%;
  padding: 0;
}

.quick-stack-2 {
  width: 100%;
  height: 100%;
  padding: 0;
}

.div-block-8 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.heading-2 {
  color: #fff;
  text-align: center;
  font-family: Helvetica;
  font-size: 35px;
  font-weight: 300;
  line-height: 40px;
}

.heading-2.negro {
  color: #000;
  margin-top: 0;
  font-weight: 300;
}

.heading-2.negro.px {
  color: #fff;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.heading-2.px {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.heading-2.izq {
  text-align: left;
}

.heading-2.izq.bold {
  font-weight: 400;
}

.heading-2.izq.space {
  margin-top: 0;
}

.heading-2.h-movil {
  display: none;
}

.div-block-9 {
  background-color: #a27e58;
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding: 20px 40px;
  display: flex;
}

.link {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.section-2 {
  background-color: #192a3e;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-10 {
  background-color: #a27e58;
  border-radius: 20px;
  width: 30%;
  height: 2px;
}

.image-2 {
  margin-top: 10px;
}

.heading-3 {
  color: #fff;
  text-align: center;
  font-family: Helvetica;
  font-size: 25px;
  font-weight: 300;
  line-height: 30px;
}

.heading-3.negro {
  color: #000;
  margin-top: 0;
  font-weight: 300;
}

.heading-3.negro.px {
  color: #fff;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.heading-3.px {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 30px;
}

.heading-3.izq {
  text-align: left;
}

.heading-3.izq.bold {
  font-weight: 400;
}

.heading-3.izq.space {
  margin-top: 0;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
}

.heading-3.izq.space._20px {
  font-size: 20px;
  line-height: 25px;
}

.heading-3.h-movil {
  display: none;
}

.cell {
  justify-content: center;
  align-items: center;
}

.section-3 {
  aspect-ratio: auto;
  object-fit: fill;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 100%;
  padding: 0;
  display: flex;
  overflow: visible;
}

.quick-stack-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  max-width: 100%;
  height: 100%;
  padding: 0;
}

.body-2 {
  object-fit: cover;
  max-width: 100%;
  height: 100%;
}

.div-block-11 {
  background-color: #f4f4f4;
  background-image: linear-gradient(#000000a6, #000000a6), url('../images/landmark-img-01.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
}

.h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
  font-size: 50px;
  line-height: 50px;
}

.h1._20px-inf {
  margin-bottom: 20px;
}

.h1.blanco {
  color: #fff;
}

.h1.blanco._20px-inf {
  font-family: Charter, Arial, sans-serif;
  font-weight: 400;
}

.h1._15px-inf {
  margin-bottom: 15px;
}

.h1.alterno {
  max-width: 600px;
  font-family: Charter, Arial, sans-serif;
  font-weight: 400;
}

.h1.alterno._15px-inf._25px {
  font-size: 25px;
  line-height: 25px;
}

.h1.alterno._15px-inf._650px {
  max-width: 800px;
}

.div-block-12 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 600px;
  height: auto;
  display: flex;
}

.div-block-13 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.image-3 {
  margin-top: 10px;
}

.div-block-14 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
  font-size: 25px;
  line-height: 25px;
}

.h2._20px-inf {
  margin-bottom: 20px;
}

.h2.blanco {
  color: #fff;
  font-family: Charter, Arial, sans-serif;
}

.h2._15px-inf {
  margin-bottom: 15px;
}

.div-block-15 {
  background-color: #192a3f;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
}

.form-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  display: flex;
}

.field-label-5 {
  color: #fff;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
  line-height: 20px;
}

.field-label-5.negro {
  color: #000;
}

.text-field-5 {
  width: 100%;
  height: 150px;
}

.form-2 {
  width: 100%;
  height: auto;
}

.text-field-6 {
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 1px solid #a27e58;
}

.text-field-6.mensaje {
  border-bottom-color: #e4dbd2;
  height: 120px;
  margin-bottom: 20px;
  margin-right: 0;
}

.text-field-6.phone {
  border-bottom-color: #e4dbd2;
  margin-bottom: 20px;
}

.text-field-6.correo, .text-field-6.nombre {
  border-bottom-color: #e4dbd2;
  margin-bottom: 20px;
  margin-right: 0;
}

.submit-button-2 {
  background-color: #a27e58;
  padding: 10px 25px;
  font-family: Helveticaneueltpro Ltex, Arial, sans-serif;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.div-block-16 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.success-message-2 {
  background-color: #a27e58;
  width: 100%;
  height: auto;
}

.error-message-2 {
  background-color: #ca5656;
}

.section-4 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.quick-stack-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  height: auto;
  padding: 0;
}

.div---desk {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.div-block-18 {
  background-color: #e4dbd2;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 40px;
  display: flex;
}

.body-3 {
  object-fit: cover;
  max-width: 100%;
  height: 100%;
}

.quick-stack-5 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  width: 100%;
  height: 100%;
  padding: 0;
}

.div-block-19 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.image-5 {
  margin-right: 60px;
}

.div-block-20 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.div-block-21 {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.div-block-22 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  margin-top: 40px;
  display: flex;
}

.div-block-23 {
  border-left: 1px solid #000;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding: 0 20px 0 60px;
  display: flex;
}

.form-block-3 {
  width: 100%;
  height: 100%;
  margin-top: 40px;
  margin-bottom: 0;
}

.form-3 {
  width: 100%;
  height: auto;
}

.text-field-7 {
  background-color: #fff0;
  border: 1px #000;
  border-bottom: .5px solid #000;
  height: 20px;
}

.text-field-7.mensaje {
  height: 20px;
  margin-right: 0;
}

.image-6 {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-7 {
  margin-top: 10px;
}

.success-message-3 {
  background-color: #a27e58;
}

.error-message-3 {
  background-color: #ce4848;
}

.image---movil, .image---desk {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.div---movil {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: none;
}

.image---mov {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.div-block-24 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: 0;
  display: flex;
}

.div-block-25 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 10px;
  display: flex;
}

.text-2xl {
  color: #fff;
  letter-spacing: 0;
  font-family: Charter, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.5;
}

.text-2xl.space {
  margin-bottom: 10px;
}

.text-2xl.space.logo-patria {
  font-size: 30px;
}

.text-2xl.space.colaboradores {
  font-size: 16px;
}

.patria {
  border-right: 1px solid #a27e58;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px 0;
  display: flex;
}

.quick-stack-6 {
  width: 100%;
  height: 100%;
  padding: 0;
}

.cell-27 {
  justify-content: center;
  align-items: center;
}

.constructora {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-constructores {
  z-index: 1;
  background-color: #192a3f;
  background-image: linear-gradient(#000c, #000c), url('../images/img-contacto-01.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border: 1px #000;
  margin-right: 0;
  padding: 4rem 3.75rem;
  position: relative;
}

.quick-stack-7 {
  padding: 0;
}

.image-8 {
  margin-bottom: 10px;
}

.image-9 {
  margin-top: 10px;
}

@media screen and (min-width: 1280px) {
  .cell-27 {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (min-width: 1440px) {
  .div-block-24 {
    margin-top: 0;
  }

  .text-2xl.space.colaboradores {
    font-size: 20px;
  }

  .patria {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .cell-27 {
    justify-content: center;
    align-items: center;
  }

  .section-constructores {
    background-image: linear-gradient(#000000bf, #000000bf), url('../images/img-contacto-01.jpg');
    background-position: 0 0, 50%;
  }
}

@media screen and (max-width: 991px) {
  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .header155_lightbox-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .header155_lightbox-image {
    position: static;
  }
}

@media screen and (max-width: 479px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .section {
    height: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .form {
    flex-flow: column;
    width: 100%;
    height: 100%;
  }

  .nombre, .correo, .telefono, .mensaje {
    width: 100%;
    margin-right: 0;
  }

  .div-block-3.movil {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .heading {
    font-size: 30px;
    line-height: 30px;
  }

  .heading.px {
    font-size: 18px;
    line-height: 18px;
  }

  .heading.h-desk {
    display: none;
  }

  .heading.h-movil {
    font-size: 35px;
    line-height: 35px;
    display: block;
  }

  .body.blanco {
    text-align: center;
  }

  .informaci-n-general {
    padding-left: 20px;
    padding-right: 20px;
  }

  .quick-stack {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .image {
    height: 300px;
  }

  .legal.centro {
    text-align: center;
    line-height: 12px;
  }

  .logo-desk.w--current {
    display: none;
  }

  .logo-movil.w--current {
    display: block;
  }

  .form-block {
    width: 100%;
    height: 100%;
  }

  .footer {
    padding-left: 40px;
    padding-right: 40px;
  }

  .contacto {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .div-block-8 {
    justify-content: center;
    align-items: center;
  }

  .heading-2 {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-2.px {
    font-size: 18px;
    line-height: 18px;
  }

  .heading-2.izq.space.centro {
    text-align: center;
  }

  .heading-2.h-desk {
    display: none;
  }

  .heading-2.h-movil {
    font-size: 35px;
    line-height: 35px;
    display: block;
  }

  .div-block-9 {
    justify-content: center;
    align-items: center;
  }

  .heading-3 {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-3.px {
    font-size: 18px;
    line-height: 18px;
  }

  .heading-3.izq.space.centro {
    text-align: center;
  }

  .heading-3.h-desk {
    display: none;
  }

  .heading-3.h-movil {
    font-size: 35px;
    line-height: 35px;
    display: block;
  }

  .quick-stack-3 {
    padding: 0;
  }

  .div-block-11 {
    justify-content: space-between;
    align-items: center;
    height: 100%;
  }

  .h1.blanco._20px-inf {
    text-align: center;
    font-size: 30px;
    line-height: 30px;
  }

  .div-block-13 {
    flex-flow: column;
    margin-top: 60px;
  }

  .div-block-14 {
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }

  .image-4 {
    margin-bottom: 60px;
  }

  .div---desk {
    display: none;
  }

  .div-block-18 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-20 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: center;
    align-items: flex-start;
  }

  .div-block-21 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .div-block-22 {
    justify-content: center;
    align-items: center;
  }

  .div-block-23 {
    border-top: 1px solid #000;
    border-left-style: none;
    padding-top: 40px;
    padding-left: 20px;
  }

  .text-field-7 {
    border-style: none none solid;
    border-width: 1px;
  }

  .image-6, .image---movil, .image---desk {
    height: 100%;
  }

  .div---movil {
    display: block;
  }

  .image---mov {
    height: 750px;
  }

  .patria {
    border-bottom: 1px solid #a27e58;
    border-right-style: none;
    height: 100%;
  }

  .constructora {
    max-width: 100%;
  }

  .section-constructores {
    padding-left: 20px;
    padding-right: 20px;
  }
}

#w-node-_5d0d0bae-b16a-0ec2-362c-1f0e94b6a401-b74ab0d2 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-f5668fe9-70f4-fdcd-5392-76648181e383-b74ab0d2 {
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
}

#w-node-_4df44ce5-879d-4e1a-226a-e046cc120523-b74ab0d2 {
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

#w-node-_4df44ce5-879d-4e1a-226a-e046cc12052b-b74ab0d2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 479px) {
  #w-node-f5668fe9-70f4-fdcd-5392-76648181e383-b74ab0d2 {
    grid-template-rows: auto;
    grid-template-columns: 1.75fr;
  }

  #w-node-_4df44ce5-879d-4e1a-226a-e046cc120523-b74ab0d2 {
    grid-template-rows: auto;
    grid-template-columns: .5fr;
  }

  #w-node-_4df44ce5-879d-4e1a-226a-e046cc12052b-b74ab0d2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Helveticaneueltpro Md';
  src: url('../fonts/HelveticaNeueLTPro-Md.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Bdou';
  src: url('../fonts/HelveticaNeueLTPro-BdOu.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Thcn';
  src: url('../fonts/HelveticaNeueLTPro-ThCn.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ltcno';
  src: url('../fonts/HelveticaNeueLTPro-LtCnO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Mdex';
  src: url('../fonts/HelveticaNeueLTPro-MdEx.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Roman';
  src: url('../fonts/HelveticaNeueLTPro-Roman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Thcno';
  src: url('../fonts/HelveticaNeueLTPro-ThCnO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ultlt';
  src: url('../fonts/HelveticaNeueLTPro-UltLt.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Mdexo';
  src: url('../fonts/HelveticaNeueLTPro-MdExO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ultltcn';
  src: url('../fonts/HelveticaNeueLTPro-UltLtCn.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Bdcn';
  src: url('../fonts/HelveticaNeueLTPro-BdCn.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Bdcno';
  src: url('../fonts/HelveticaNeueLTPro-BdCnO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ltexo';
  src: url('../fonts/HelveticaNeueLTPro-LtExO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ltex';
  src: url('../fonts/HelveticaNeueLTPro-LtEx.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Bdexo';
  src: url('../fonts/HelveticaNeueLTPro-BdExO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Mdcn';
  src: url('../fonts/HelveticaNeueLTPro-MdCn.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Xblkcn';
  src: url('../fonts/HelveticaNeueLTPro-XBlkCn.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ultltex';
  src: url('../fonts/HelveticaNeueLTPro-UltLtEx.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Blkexo';
  src: url('../fonts/HelveticaNeueLTPro-BlkExO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Bdex';
  src: url('../fonts/HelveticaNeueLTPro-BdEx.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ultltexo';
  src: url('../fonts/HelveticaNeueLTPro-UltLtExO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Blk';
  src: url('../fonts/HelveticaNeueLTPro-Blk.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Blkcno';
  src: url('../fonts/HelveticaNeueLTPro-BlkCnO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Mdcno';
  src: url('../fonts/HelveticaNeueLTPro-MdCnO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Thexo';
  src: url('../fonts/HelveticaNeueLTPro-ThExO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Blkex';
  src: url('../fonts/HelveticaNeueLTPro-BlkEx.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ultltcno';
  src: url('../fonts/HelveticaNeueLTPro-UltLtCnO.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ltit';
  src: url('../fonts/HelveticaNeueLTPro-LtIt.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Ltcn';
  src: url('../fonts/HelveticaNeueLTPro-LtCn.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Th';
  src: url('../fonts/HelveticaNeueLTPro-Th.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Thex';
  src: url('../fonts/HelveticaNeueLTPro-ThEx.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueltpro Blkcn';
  src: url('../fonts/HelveticaNeueLTPro-BlkCn.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Charter';
  src: url('../fonts/Charter-Bold-Italic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Charter';
  src: url('../fonts/Charter-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Charter';
  src: url('../fonts/Charter-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Charter';
  src: url('../fonts/Charter-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}